Update Potlatch 2 to 2.3-15-gdbaf30f build
[rails.git] / .gitignore
1 log
2 tmp
3 .DS_Store